{
  "core_speaking_image": {
    "cId": "1000515",
    "issues": [],
    "elapsed": 58.237282276153564,
    "result": {
      "taskData": {
        "cType": "core_speaking_image",
        "cId": "1000515",
        "title": "回答Dad的问题，告诉Dad该如何找到你们",
        "taskDesc": "回答 Dad 的问题，告诉 Dad 该如何找到你们。",
        "sceneDesc": "爸爸来帮你们了，快给爸爸指路，让他尽快找到你们吧！",
        "key": [
          {
            "desc": "",
            "keyList": [
              {
                "type": "default",
                "content": "left",
                "desc": "adj. 左边的"
              },
              {
                "type": "default",
                "content": "right",
                "desc": "adj. 右边的"
              },
              {
                "type": "default",
                "content": "purple",
                "desc": "adj. 紫色的"
              },
              {
                "type": "default",
                "content": "Take the... way.",
                "desc": "走……边的路。"
              }
            ]
          }
        ],
        "resourceMapping": {},
        "cDesc": "NPC: We're at the first turning. Should we take the left way?\nUser: Yes.\nNPC: OK! Now we're at the sign. Should we take the right way?\nUser: Yes.\nNPC: Then where should we go? Should we go to the purple flowers?\nUser: Yes.\nNPC: OK! Wait for us. We'll be there soon."
      },
      "configData": {
        "config": {
          "asrPrompt": "left,right,purple,turning,sign,flowers,way",
          "promptInfo": {
            "user_scene": "爸爸来帮你们了，快给爸爸指路，让他尽快找到你们吧！",
            "user_task": "回答 Dad 的问题，告诉 Dad 该如何找到你们。",
            "user_knowledge": "left adj. 左边的\nright adj. 右边的\npurple adj. 紫色的\nTake the... way. 走……边的路。",
            "pass_condition": "用户正确回答NPC提出的问题：\n1、用户做出肯定回答\n2、用户做出肯定回答\n3、用户做出肯定回答",
            "reference_dialog": "NPC: We're at the first turning. Should we take the left way?\nUser: Yes.\nNPC: OK! Now we're at the sign. Should we take the right way?\nUser: Yes.\nNPC: Then where should we go? Should we go to the purple flowers?\nUser: Yes.\nNPC: OK! Wait for us. We'll be there soon.",
            "questionList": [
              {
                "type": "npc",
                "npcName": "Dad",
                "content": "We're at the first turning. Should we take the left way?",
                "index": 0,
                "answerText": "Yes."
              },
              {
                "type": "npc",
                "npcName": "Dad",
                "content": "OK! Now we're at the sign. Should we take the right way?",
                "index": 1,
                "answerText": "Yes."
              },
              {
                "type": "npc",
                "npcName": "Dad",
                "content": "Then where should we go? Should we go to the purple flowers?",
                "index": 2,
                "answerText": "Yes."
              }
            ]
          }
        }
      },
      "imageInfo": {
        "questionImg": "1000515_question.png"
      },
      "optionList": [
        {
          "option": "1000515_option_00.png"
        },
        {
          "option": "1000515_option_01.png"
        },
        {
          "option": "1000515_option_02.png"
        }
      ],
      "questionList": [
        {
          "type": "npc",
          "npcName": "Dad",
          "content": "We're at the first turning. Should we take the left way?",
          "index": 0,
          "answerText": "Yes."
        },
        {
          "type": "npc",
          "npcName": "Dad",
          "content": "OK! Now we're at the sign. Should we take the right way?",
          "index": 1,
          "answerText": "Yes."
        },
        {
          "type": "npc",
          "npcName": "Dad",
          "content": "Then where should we go? Should we go to the purple flowers?",
          "index": 2,
          "answerText": "Yes."
        }
      ],
      "learningData": {
        "learningPart": [
          {
            "leadIn": {
              "type": "npc",
              "npcName": "Dad",
              "content": "We're at the first turning. Should we take the left way?"
            },
            "learning": [
              {
                "question": {
                  "type": "npc",
                  "npcName": "Brainy",
                  "content": "爸爸现在在第一个路口，他问你是不是要走左边的路。你需要回答爸爸这个问题，告诉他是不是走左边。",
                  "index": 0
                },
                "optionList": [
                  {
                    "option": "Yes.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "太棒了！你正确回答了爸爸的问题。请大声朗读这句话！"
                    }
                  },
                  {
                    "option": "No, turn right.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "这句话的意思是“不，右转”，但现在你需要告诉爸爸走左边才是对的，不符合当前的指路需求。请再仔细理解问题，告诉爸爸正确的答案。"
                    }
                  },
                  {
                    "option": "We are lost.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "这句话的意思是“我们迷路了”，但爸爸现在问的是是不是走左边，和当前问题不相关。请再仔细听清问题，给爸爸正确的回应。"
                    }
                  }
                ],
                "answer": [
                  0
                ],
                "read": {
                  "type": "npc",
                  "npcName": "User",
                  "content": "Yes."
                }
              }
            ]
          },
          {
            "leadIn": {
              "type": "npc",
              "npcName": "Dad",
              "content": "OK! Now we're at the sign. Should we take the right way?"
            },
            "learning": [
              {
                "question": {
                  "type": "npc",
                  "npcName": "Brainy",
                  "content": "爸爸现在到了路标这里，他问你是不是要走右边的路。你需要回答爸爸这个问题，告诉他是不是走右边。",
                  "index": 1
                },
                "optionList": [
                  {
                    "option": "I'm hungry.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "这句话的意思是“我饿了”，但爸爸现在问的是是不是走右边，和当前问题不相关。请再仔细听清问题，给爸爸正确的回应。"
                    }
                  },
                  {
                    "option": "Yes.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "太棒了！你正确回答了爸爸的问题。请大声朗读这句话！"
                    }
                  },
                  {
                    "option": "Go straight.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "这句话的意思是“直走”，但现在你需要告诉爸爸走右边才是对的，不符合当前的指路需求。请再仔细理解问题，告诉爸爸正确的答案。"
                    }
                  }
                ],
                "answer": [
                  1
                ],
                "read": {
                  "type": "npc",
                  "npcName": "User",
                  "content": "Yes."
                }
              }
            ]
          },
          {
            "leadIn": {
              "type": "npc",
              "npcName": "Dad",
              "content": "Then where should we go? Should we go to the purple flowers?"
            },
            "learning": [
              {
                "question": {
                  "type": "npc",
                  "npcName": "Brainy",
                  "content": "爸爸现在问接下来该往哪走，是不是要往紫色花的方向走。你需要回答爸爸这个问题，告诉他是不是往紫色花的方向走。",
                  "index": 2
                },
                "optionList": [
                  {
                    "option": "Yes.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "太棒了！你正确回答了爸爸的问题。请大声朗读这句话！"
                    }
                  },
                  {
                    "option": "Turn left please.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "这句话的意思是“请左转”，但现在你需要告诉爸爸往紫色花的方向走才是对的，不符合当前的指路需求。请再仔细理解问题，告诉爸爸正确的答案。"
                    }
                  },
                  {
                    "option": "It's rainy today.",
                    "feedback": {
                      "type": "npc",
                      "npcName": "Brainy",
                      "content": "这句话的意思是“今天下雨了”，但爸爸现在问的是不是要往紫色花的方向走，和当前问题不相关。请再仔细听清问题，给爸爸正确的回应。"
                    }
                  }
                ],
                "answer": [
                  0
                ],
                "read": {
                  "type": "npc",
                  "npcName": "User",
                  "content": "Yes."
                },
                "feedback": {
                  "type": "npc",
                  "npcName": "Dad",
                  "content": "OK! Wait for us. We'll be there soon."
                }
              }
            ]
          }
        ],
        "closing": {
          "type": "npc",
          "npcName": "Brainy",
          "content": "太棒啦！你成功回答了爸爸的所有问路问题，帮助爸爸确定了正确的路线，这次指路任务你完成得非常出色，继续加油哦！"
        }
      },
      "kpInfo": {
        "pushType": "relationKp",
        "cType": "core_speaking_image",
        "cId": "1000515",
        "kpInfo": [
          {
            "kpId": null,
            "kpType": "vocab",
            "kpTitle": "left adj. 左边的",
            "kpSkill": "vocab_meaning",
            "kpSkillName": "词义"
          },
          {
            "kpId": null,
            "kpType": "vocab",
            "kpTitle": "right adj. 右边的",
            "kpSkill": "vocab_meaning",
            "kpSkillName": "词义"
          },
          {
            "kpId": null,
            "kpType": "vocab",
            "kpTitle": "purple adj. 紫色的",
            "kpSkill": "vocab_meaning",
            "kpSkillName": "词义"
          },
          {
            "kpId": null,
            "kpType": "sentence",
            "kpTitle": "Take the... way. 走……边的路。",
            "kpSkill": "sentence_meaning",
            "kpSkillName": "语义"
          }
        ]
      }
    }
  }
}